/*
Theme Name: 2014 child theme
Template: twentyfourteen
Author: 
Version: 1.0
Updated: 2015-01-19 20:36:25
*/

@charset "UTF-8";
@import url('../twentyfourteen/style.css');


/**
 * 1.0 Reset
 * ------------------------------------------------------------------------------
 * styles and colors
 */


/* style of words that show an explanation at mouse hover */
abbr[title] {
	border-bottom: 1px dotted #24890D;
	cursor: help;
}

/*  --------------------------- colours of buttons ----------------------------*/

/* content view --> homepage, portretten page, vraag en aanbod page */ 
.btn-success {
    background-color: #2f7c38;
    border-color: #2f7c38;
}

.btn-success:hover, .btn-success:focus, .btn-success.focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
	background-color: #6aba4a;
	border-color: #6aba4a;
}

/* pagination: active page */
.pt-cv-pagination-wrapper li.active a,
.pt-cv-pagination-wrapper li.active a:hover {
	background-color: #2f7c38;
	border-color: #2f7c38;
}

/* pagination: non active page  */
.pt-cv-pagination-wrapper li a, {
	color: #2f7c38;
	background-color: #ffffff;
}

/* pagination: non active page hover */
//.pt-cv-pagination-wrapper li a:hover, {
//	color: #2f7c38;
//}

/* subscribe to newsletter */ 

//.widget_wysija .wysija-submit navigation li:hover  a {
//	color: white;
//	background-color: #2f7c38;
//} 

//		.contributor-posts-link:hover,
		.button:hover,
		.button:focus,
//		.slider-control-paging a:hover:before,
//		.search-toggle:hover,
//		.search-toggle.active,
//		.search-box,
//		.widget_calendar tbody a:hover,
		button:hover,
		button:focus,
		input[type="button"]:hover,
		input[type="button"]:focus,
//		input[type="reset"]:hover,
//		input[type="reset"]:focus,
		input[type="submit"]:hover,
		input[type="submit"]:focus,
		.widget button:hover,
		.widget .button:hover,
//		.widget button:focus,
//		.widget .button:focus,
		.widget input[type="button"]:hover,
		.widget input[type="button"]:focus,
//		.widget input[type="reset"]:hover,
//		.widget input[type="reset"]:focus,
		.widget input[type="submit"]:hover,
		.widget input[type="submit"]:focus,
		.content-sidebar .widget input[type="button"]:hover,
		.content-sidebar .widget input[type="button"]:focus,
//		.content-sidebar .widget input[type="reset"]:hover,
//		.content-sidebar .widget input[type="reset"]:focus,
		.content-sidebar .widget input[type="submit"]:hover,
		.content-sidebar .widget input[type="submit"]:focus,
//		.ie8 .primary-navigation ul ul a:hover,
//		.ie8 .primary-navigation ul ul li.focus > a,
//		.ie8 .secondary-navigation ul ul a:hover,
//		.ie8 .secondary-navigation ul ul li.focus > a {
			background-color: #2f7c38;
		}


/**
 * 2.0 Repeatable Patterns
 * -----------------------------------------------------------------------------
 *  style for member page (leden)
 */

.entry-content 

#ledenwrapper {
	width: 100%;
	max-width: 474px;
	min-width: 240px;
}

#ledencolumns {
	-webkit-column-count: 2;
	-webkit-column-gap: 24px;
	-webkit-column-fill: auto;
	-moz-column-count: 2;
	-moz-column-gap: 24px;
//	-moz-column-fill: auto; http://stackoverflow.com/questions/19022364/moz-column-is-not-working-in-firefox
	column-count: 2;
	column-gap: 24px;
	column-fill: auto;
}

.ledenpin {
	display: inline-block;
	background: #E3E3E3;
//	background: #D9D9D9; 
	box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
	margin: 0 0 24px 0;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	column-break-inside: avoid;
	padding: 10px;
	padding-bottom: 6px;
//	color: white;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}

.ledenpin p {
	margin-bottom: 0px;
}

.ledenpin img {
	width: 100%;
	margin-bottom: 5px;
}

.ledenpin .naam {
	font-size: 1.5em;
	font-weight: 700;
	text-align: center;
}

.ledenpin .taak {
	font-size: 1em;
	font-weight: 400;
	font-style: italic;
	text-align: center;
	margin-bottom: 20px;
}

.ledenpin .tekst {
	font-size: 0.9em;
	font-weight: 300;
	align: left;
}


@media (max-width: 474px) {
		#ledenwrapper {
			width: 90%!important;
			margin-left: 3%;
		}
		#ledencolumns {
			-webkit-column-count: 1;
			-moz-column-count: 1;
			column-count: 1;
		}
		.ledenpin {
			margin: 0 0 24px 0;
			padding: 14px;
			padding-bottom: 10px;
		}
}

@media (min-width:474px) {
	#ledencolumns {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}
}


/**
 * 3.0 Basic Structure
 * ------------------------------------------------------------------------------
 * center the whole site
 */

#page {
margin-left: auto;
margin-right: auto;
}


/* -------- set background image full screen  -------*/
/* got text from http://premium.wpmudev.org/blog/how-to-properly-add-background-images-to-your-wordpress-site/ */

body.custom-background {

-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;

}


/**
 * 4.0 Header
 * -----------------------------------------------------------------------------
 */

/*---------------Remove topmenubar.---------------*/
.header-main {
display:none;
}


/**
 * 5.0 Navigation  - Left Sidebar
 * -----------------------------------------------------------------------------
 */

/*----------------borders in left sidebar menu-------------------*/
/*---- for borders between menu list ---*/
.site-navigation li {
//	border-top: 1px solid rgba(255, 255, 255, 0.2);
	border: none;
}


/*---- for border underneath menu ---*/
.site-navigation {
//	border-top: 1px solid rgba(255, 255, 255, 0.2);
	border: none;
}


/**
 * 6.1 Post Thumbnail - featured images
 * -----------------------------------------------------------------------------
 */

/*---featured image view in general, so including blog page-----*/

.post-thumbnail img {
//	display:none;
	max-height:300px;
	width:auto;
	}

/* to hide grey stripes when featured image is shown but too small*/
.post-thumbnail {
	background: none;
	}

/* ----to change background at mouse hover --------------*/
a.post-thumbnail:hover {
	background-color: #fff; /* default is #999 grey */
}

/*--------featured image view in single post view----------------*/

.single .post-thumbnail img {
//	display:none;
	max-height:initial;
	width:initial;
	}

/* to hide grey stripes when featured image is shown but too small */
.single .post-thumbnail {
	background: none;
	}

/*-------featured image view in page view------------------------*/

.page .post-thumbnail img {
	display:initial;
	max-height:initial;
	width:initial;
	}

/* ----to hide featured images of a specific category----*/
.category-portretten .post-thumbnail img {
	display:none;
	}

/* to hide grey stripes when featured image is shown but too small*/
.page .post-thumbnail {
	background:none;
	}

/*--------featured image view on category pages----------------------*/

//.category .post-thumbnail img {
//	max-height:210px;
//	width: auto;
//	}


/**
 * 6.2 Entry Header
 * -------------------------------------------------------------------------------
 */

/*--------to hide the title on specific page--------*/
/* .post-xy stands for page id, 43=over, 1267=welkom (homepage)*/
//.page .post-43 .entry-header {
//display: none;
//}
.page .post-1267 .entry-header {
display: none;
}

/*--------to hide the title on category--------*/
.page .category-portretten .entry-header {
display: none;
}

/* to adjust top padding on pages w/o featured image to be the same as pages with*/
.page .category-portretten .entry-header {
	padding-top: 50px;
	}


/**
 * 6.4 Entry Content
 * -----------------------------------------------------------------------------
 */

/*---------------remove auto hyphenation---------------*/
.entry-content,
.entry-summary,
.page-content {
   -webkit-hyphens: none;
   -moz-hyphens:    none;
   -ms-hyphens:     none;
   hyphens:         none;
}


/**
 * 7.1 Widgets
 * -----------------------------------------------------------------------------
 */

/* Primary Sidebar, Footer Sidebar */

/*------to make free space under the widget area smaller------*/
.widget {
    margin-bottom: 20px;  /* default 48 px */
}